do_remove_forward {plumber} | R Documentation

## Remove the forwarding rule

### Description

Removes the forwarding rule from the root path on the server. The server will no longer forward requests for `/` to an application.

### Usage

    do_remove_forward(droplet)

### Arguments

`droplet` | The droplet on which to act. It's expected that this droplet was provisioned using `do_provision()`. See `analogsea::droplet()` to obtain a reference to a running droplet.

[Package plumber version 0.4.2 Index]